
/* 						  *
// --------------------  //
//  Empowerhouse Fonts   //
// --------------------  //
*						 */
body,
html {

height: 100%;

}

body {

font-family:"Fedra Sans Screen Regular", "Lucida Sans", sans-serif;
font-style: normal;
font-weight: normal;
font-stretch: normal;
color: #404040;
background:#F2F2F2;
background-repeat: repeat;

}

a {
color: #197a8e;

}

a img {

border: none;

}

p {
font-family: "Fedra Serif A Book 2", "Georgia", serif;
font-style: normal;
font-weight: normal;
font-stretch: normal;

}

h1, 
.sans-bold {

font-family:"Fedra Sans Screen Bold", "Lucida Sans", sans-serif;
font-style: normal;
font-weight: bold;
font-stretch: normal;	
	
}

h2 {

font-family: "Fedra Serif A Bold", "Georgia", serif;
font-style: normal;
font-weight: bold;
font-stretch: normal;

}


h3 {

font-family:"Fedra Serif A Bold", "Georgia", serif;
font-style: normal;
font-weight: bold;
font-stretch: normal;
font-size: 1.30em;	
	
}

h4 {

font-family:"Fedra Sans Screen Bold", "Lucida Sans", sans-serif;
font-style: normal;
font-weight: bold;
font-stretch: normal;
font-size: 1.30em;		

}

i,
.serif-italic {

font-family: "Fedra Serif A Book Italic 2", "Georgia", serif;
font-style: italic;
font-weight: normal;
font-stretch: normal;

}

.clear {
	clear:both;
}


.sub-nav,
.sub-nav a,
.sub-nav visited {

font-family: "Fedra Serif A Book 2", "Georgia", serif;
font-style: normal;
font-weight: normal;
font-stretch: normal;
font-size: 11px;

text-align: center;

}

.sub-nav {

color: #404040;

}

.sub-nav a,
.sub-nav visted {

color: #ed0c6d;

}

.cta,
.cta a,
.cta visted {

color:#fff;
text-decoration: none;
line-height: 1em;
 

}


.blue {
	color: #75CEE0;
}


.blue a,
.blue a visited {

color: #197a8e;


}

.white,
.white a,
.white a visted {

color: #fff;


}

.black,
.black a,
.black a visted {

color: #404040;


}

.magenta,
.magenta a,
.magenta a visited {

color: #ed0c6d;


}
.up {

margin-top: -5px;

}

.doubleUp {

margin-top: -10px;

}


.tripleUp {
margin-top:-15px;
}

.down {

  padding-top: 5px;

}

.doubleDown {

  padding-top: 10px;

}

.right {

  padding-left: 15px;
}

.meta-font {

	font-size: .8em;
	
}

.justify-right{
	
	text-align: right;
	
}

.justify-left{
	
	font-align: left;

}

.justify-center{

	font-align:center;

}

.bottom-space{

padding-bottom: 10px;

}

.bottom-space-30 {
	padding-bottom: 30px;
}

.top-space{

margin-top: 10px;

}

.caption {
	color:#555;
	font-family:"Fedra Sans Screen Bold", "Lucida Sans", sans-serif;
	font-size:1.0em;
	font-weight:bold;
	margin: 0 10px 1.5em 0;
	text-align:left;
	border-top: 1px solid #ccc;
}

#content img {
	margin-bottom:0px;
}

/*                     /*
// ------------------- //
//  EMPOWERHOUSE Body  //
// ------------------- //
/*                     */

#wrapper {
  width: 960px;
  
  /* Ryan Fait's Sticky Footer -- http://ryanfait.com/sticky-footer/ */
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -200px; /* the bottom margin is the negative value of the footer's height */

}


#main{
  margin: 0 auto;
  width: 960px;
  height: auto;


}

#content {

 width: 960px;
  
}

#container{
	background-color: white;
	margin: 0 10px;
	width: 900px;
	height: inherit;
	position: absolute;
	padding: 10px 20px;
  
  }



#content-page {
	
  margin: 0 auto 0 auto;
  width: 920px;
  border: 1px solid red;

}

/*                       /*
// --------------------- //
//  EMPOWERHOUSE Footer  //
// --------------------- //
/*                       */
.push {

height: 200px;


}

.footer {
clear: both;
display:block;
height: 200px;
margin: 0 auto 10px auto;
padding: 0 0 20px 0;
position: relative;
float: left;

}

#social-media { 

	width: 900px;
	height: 20px;
	border-bottom: 1px solid #404040;
	margin: 0 auto;

}

#facebook {

width: 170px;
height: 20px;
background: url(../../../../images/empowerhouse/footer/facebook.gif) no-repeat center;
float: left;
padding: 0 0 0 5px;
}

#twitter {

width: 170px;
height: 20px;
background: url(../../../../images/empowerhouse/footer/twitter.gif) no-repeat center;
float: left;
padding: 0 0 0 0px;
position: static;
display: inline;

}

.footer-callout {

margin: 3px 0 0 5px;
position: relative;
float: left;

}

#site-info{

clear: both;
margin: 10px 0 0 0;
padding: 0px;

}

#footer-logos{

clear:both;
width: inherit;
height: 160px;
margin: 0 auto;

}

.competition {
margin: 0px 0 0 0;
width: 390px;
height: 150px;
position: relative;
float: left;
padding: 0 30px 0 0;


}

.solar-decathlon,
.solar-decathlon a {
	display: block; 
	width: 400px; 
	height: 120px;
	overflow: hidden;
	position: relative;

}

.solar-decathlon img {
	margin-top: 16px;
}

.nrel,
.nrel a {
	display: block; 
	width: 116px; 
	height: 31px;
	overflow: hidden;
	position: relative;
	float: left;
	margin: 0 10px 0px 60px;
}



.doe,
.doe a {
	display: block; 
	width: 116px; 
	height: 31px;
	overflow: hidden;
	position: relative;
	float: right;
	margin: 0 30px 0px 20px;


}

.team-schools{
margin: 20px 0;
width: 240px;
height: 120px;
float: left;
padding: 0 0 0 10px;
border-left: 1px solid #404040;
border-right: 1px solid #404040;

}

.parsons,
.milano, 
.stevens {

 margin: 0 0 0 0;
 width: 220px;
 padding: 0 0 0 0;

}


.parsons a{
	display: block; 
	width: 220px; 
	height: 30px;
	overflow: hidden;
}

.milano a{
	display: block; 
	width: 220px; 
	height: 50px;
	overflow: hidden;
}

.stevens a{
	display: block; 
	width: 220px; 
	height: 50px;
	overflow: hidden;
	margin-right: 20px;
}

.stevens img {
	position: relative;
	left: -20px;
}


.team-sponsors{
margin: 20px 0;
width: 190px;
float: right;
padding: 0 0 0 10px;

}

.habitat{

	width: 210px;
	height: 70px;
	

}

.dhcd {
    
    width: 94px;
	height: 50px;
	float:left;

}

.habitat {

margin: 0 0 0 -20px;

}

.dhcd {

	margin: 0 0 0 -20px;

}

.groundwork {
	margin: 0 0 0 -20px;
	float:right;
}

.habitat a{
	display: block; 
	width: 166px; 
	height: 70px;
	overflow: hidden;
	margin-left:20px;	
}

.dhcd a{
	display: block; 
	float:left;
	width: 110px; 
	height: 80px;
	overflow: hidden;
}

.dhcd img {
	position: relative;
	left: -20px;
	top: 4px;
}


.groundwork a {
	display: block; 
	float:right;
	width: 78px; 
	height: 68px;
	overflow: hidden;
}


/*                       /*
// --------------------- //
//  EMPOWERHOUSE Header  //
// --------------------- //
/*                       */


#branding {
	margin: 0 auto;
	background-color: #fff;
	height:150px;
	width: 940px;
	padding: 0px 0px 10px;
}

#empowerhouse-branding {
	position: absolute;
	clear:left;
	float: left;
	margin: 20px 0px 0px 20px;
	display: inline-table;
}

#school-links {
clear:both;
padding: 0px;
margin: -15px 0 0 0;
display: block;
position: relative;


}

#skip-link {

padding: 2px 0 5px 10px;
clear: both;
width: 940px;
display:inline-table;
position:absolute;

}

#masthead {
position: relative;

}

#sponsor-cta {
 
 float: right;
 text-align: left;
 background: url(../../../../images/empowerhouse/header/sponsorL.gif) no-repeat;
 width: 150px;
 height: 50px;
 margin: 10px 0 0 0;
 position:absolute;
 top: 30px;
 right: 0;

}

#sponsor-edge  {
 height: 50px;
 width: 10px;
 top:30px;
 right: 0px;
 margin: -30px 0 0 0;
 background: url(../../../../images/empowerhouse/header/sponsorR.gif) no-repeat;
 display: inline;
 position:absolute;

}

#title a {
//	background: url(../../../../images/empowerhouse/header/empowerhouse.gif) no-repeat;
	clear:both;
	display: block;
	float: left;
	width: 714px;
	height: 75px;
	margin: .5em 0 1em 0px;
	padding: 0;
//	text-indent: -9999px;
	overflow: hidden;
}


.blog-title, 
.blog-title a, 
.blog-title visited {

 font-size: .85em;
 color: #404040;

}

#empowerhouse-nav-l{
	float: left;
	background: url(../../../../images/empowerhouse/header/navL.gif);
	width: 10px;
	height: 50px;
	display:inline;
	
}

#empowerhouse-nav-r{
	background: url(../../../../images/empowerhouse/header/navR.gif);
	width: 10px;
	height: 50px;
	display:inline;
	margin: -50px 0 0 0;
	position: absolute;
	right: 0px;

}

#empowerhouse-nav{

	height: 50px;
	background: url(../../../../images/empowerhouse/header/navC.gif);
	width: 940px;
	margin: 0 auto;
//	display:block;

}

/*                        /*
// ---------------------  //
//  EMPOWERHOUSE Sidebar  //
// ---------------------  //
/*                        */
#primary {

	width: 260px;
	padding: 20px 0 0 0;
	display: block;
	

}

#primary-top{

	height: 3px;
	width: 260px;
	background:url(../../../../images/empowerhouse/blog/blog_sidebar_top.gif) no-repeat;
	display:block;
	
}
#primary-mid{

	width: 260px;
	background: #75cee0;
	display:inline-table;

}

#primary-bottom{
	
	height:15px;
	width: 260px;
	background:url(../../../../images/empowerhouse/blog/blog_sidebar_bottom.gif) no-repeat;
	display: block;	

}

#secondary {

	padding: 0 15px 0 0;
	width: 240px;
	clear: right;

}

#secondary li {

margin: 0 -20px;
	
}

.widget-area{

	float: right;
	margin: 0 -30px;
	position: relative;

}

/*								  	/* 


	NAVIGATION #ACCESS GOES HERE


/*									*/ 


@import url("nav.css");



.widget-area-single{

	float: right;
	margin: 0px;
	position: relative;

}

.widget-area-404 {

	float: right;
	margin: 0 -30px;
	position: relative;


}

.widget-container {
	position: inherit;
	padding: 20px 0 ;
	float: left;
	margin: 10px -10px 0;

}


.xoxo
.xoxo, ul
.xoxo, ul ul
.xoxo, li
.xoxo, ul li,
.xoxo, ul ul li{ 

display:block;
list-style: none;
width: 230px;


}

.cat-item {

margin: 0 -20px;

}

.recentcomments {

margin: 0 -20px;

}

.widget_recent_entries li {

margin: 0 -20px;

}


.widget_categories a,
.widget_categories a:visited {

	color: #fff;


}


.widget-container.categories ul.categories .cat-item a,
.widget-container.categories ul.categories .cat-item a:visited {

	color: #fff;


}

.search_button {

display: inline;
width: 34px;
height: 25px;
float: right;
margin: 0px 0 0 0;
}


.search
{
margin: 0 0 0 0;
padding: 10px 0 0 0;
position:relative;
height:25px;
width: 184px;
}
.searchbgIE
{
background:url('../../../../images/empowerhouse/blog/search-input.gif') center no-repeat;
width:150px;
height:25px;
display:inline;
border: 0;
float:left;
}


.search_field
{
float:left;
border:0;
margin-left: 7px;
margin-top: 4px;
padding: 0;
width:120px;
height: 20px;
padding: 0px 0px 0px 0px;
font: 1.0em;
background-color:transparent;

font-family:"Fedra Sans Screen Regular", "Lucida Sans", sans-serif;
font-style: normal;
font-weight: normal;
font-stretch: normal;
color: #404040;

}

.search_field:focus, 
.searchbg
{
background:url('../../../../images/empowerhouse/blog/search-input.gif') center no-repeat;
}

/*                         /*
// ----------------------- //
//  EMPOWERHOUSE Homepage  //
// ----------------------- //
/*                         */



#myGallery {
	width: 860px !important;
	height: 396px !important;
	position: relative;
	margin: 6px 0 14px 10px;
	
}
#myGallery h2 {
	font-size: 1.2em;
	color: #404040 !important;
	margin-top: 5px;
}
#myGallery p {
	color: #404040 !important;
	font-size: 1em;
	line-height:1.3em;
}
#myGallery h2 a {
	font-size: 1.2em;
	color: #404040 !important;
}
.slideInfoZone {
	height:60px !important;
	background: #ffffff !important;
	padding: 10px;
}

.homeExcerptContent {
	margin-left: 5px;
	float:left;
	width:205px;
	font-size:96%;
}

.homeExcerptContent a {
	color: #75CEE0;
}

.homeExcerptContent p {
	font-size:98%;
	display:inline;
}


.homeThumb {
	position: static;
	float: left;
	display: table-column;
	width: 65px;
	height:70px;
	overflow:hidden;
	margin-top:2px;
}


.homeThumbImg {
	
}



/* ---------------------------- Bottom Columns HP -------------------------------*/

#page_bottom {
	height: auto;
	width: 940px;
	margin-left: -10px;
	padding: 14px 0 10px 0;
	position:relative;


}

/*-------------------------- Left --------------------------*/

#bottomL {

	width: 280px;
	float: left;
	margin-left:-20px;

}

#bottomLTop {

	margin: 0 0 5px 0;

}

/*------ Top L ------*/

#bottomLTopEdge {

	float: left;
	position: absolute;
    width: 10px;
	height: 255px;
	background: url('../images/homepage/TopL_edge-m.png') no-repeat;

}

#bottomLTopContent {
	width: 267px;
	height: 255px;
	background: url('../images/homepage/TopL_main-m.gif') no-repeat;
	margin-left: 9px;
}

#bottomLTopContent h4{
	
	padding-top: 15px;
	padding-left: 10px;
	font-size: 1.6em;
	color: #fff;
	line-height: 1.35em;

}

.callout-img {

	margin: 25px -2px 0 4px;
	display: inline-block;
	width: 80px;
	vertical-align: baseline;
}

.callout-img h2{
	margin: 10px 0 0;
	padding: 10px auto 0;
	text-align: center;

}

.callout-img h2 a{

	text-decoration: none;
	color: #fff;

}


/*-------Bottom Twitter -------*/

#bottomLTweetEdge {

	float: left;
	position: absolute;
    width: 10px;
	height: 140px;
	background: url('../images/homepage/TopL_edge-m.png') no-repeat;

}

#bottomLTweetContent {
	width: 267px;
	height: 140px;
	background: url('../images/homepage/TopL_main-m.gif') no-repeat;
	margin-left: 9px;
}

#tweetBox{

}

#twtr-widget-1 h3, #twtr-widget-1 h4 {
	clear:none;
}

.twtr-timeline {
	height:	auto! important;
}

.twtr-doc {
	width:274px! important;
}

#twtr-widget-1 h4  a{
	color: #ed0c6d;
}

#tweetBox #twtr-widget-1 .twtr-tweet-text p, a.twtr-hyperlink {
	font-size:92%!important;
}


.twtr-hd{
	padding: 10px 10px 4px 10px;
}

.twtr-ft {
	height:26px;
}

.twtr-ft div {
	padding: 2px 10px! important;
	font-size: .86em;
}


a.twtr-join-conv {
	font-size:.86em;
	margin-top:3px;
}
/*-------------------------- Right --------------------------*/

#bottomR {

	width: 310px;
	float:right;

}

/*------------- top right ------------------ */

#bottomRTopEdge{

	float: right;
	position: relative;
    width: 10px;
	height: 280px;
	background: url('../images/homepage/right-side-t-255h.png') no-repeat;

}

#bottomRTopContent {
	
	width: 300px;
	height: 280px;
	background: url('../images/homepage/right-main-t-255h.png') no-repeat;
	margin: 0 0 0 0;
	position: relative;
	padding: 10px 0 10px 0;
	display: block;
	overflow: hidden;
}
#bottomRTopContentInner {
	height:280px;
	overflow:hidden;
}



#bottomRTopContentInner .recentPost  {
	float: left;
	font-size:98%;
	display:inline;
	margin:0px 0 15px 15px;
	width: 275px;
}

.recentPost p {
	
	color:#fff;


}

.recentHeader {

 float: left;
 margin: 0 0 5px 15px;
 

}




/*-------------------------- Center --------------------------*/

#bottomC {
	width: 300px;
	height: 280px;
	float: left;
	padding: 0 0 0 30px;
}


#bottomC h1 {
	font-size: 1.6em;
	margin-bottom: 7px;
}

#bottomC p {
	line-height: 19px;
}

/*                              /*
// ---------------------------- //
//  EMPOWERHOUSE INDEX -- BLOG  //
// ---------------------------- //
/*                              */

#the-loop {
	
  margin: 0 0 0 0;
  padding: 10px 0 0 10px;
  width: 640px;
  height: auto;
  float: left;
  display: block;
  position: static;
  clear:both;

}

#the-loop.sponsors-content {
	width:860px;
}

#the-loop.sponsors-content .sub-page-post{
	margin-top:20px;
}


.nav-next {
float:right;

}

.nav-previous {
float:left;

}

#nav-below{

clear:left;

}

.nav-next,
.nav-previous,
.nav-next a,
.nav-next visited,
.nav-previous a,
.nav-previous visited {

font-size: .8em;

}

.navigation{
	
	height: 10px;

}

.main-post {

min-height: 160px;
margin-bottom: 30px;
height: auto;
display: block;
border-top: 1px solid #EEE;
padding-top: 25px;

}

.cat-link,
.cat-link a,
.cat-link visited {

 text-decoration: none;
 color: #404040;
 padding: 2px;

}

.entry-utility {

margin: -20px 0 0 0;

}


.single-utility {

margin: 20px 0;

}

.cat-links {

padding: 10px 0 0 0;

}

.post-thumb {

	position: static;
	display: inline;
	vertical-align: top;
	padding: 0 10px 0 0;

}

.post-content {
	
	width: 480px;
	display: inline-table;
	padding: -20px 0 0;
	vertical-align: top;


}


.share-buttons {
	float:right;
	margin-left:10px;
	margin-top: -15px;
	text-align:right;
	max-width:120px;
}

/*                         /*
// ----------------------- //
//  EMPOWERHOUSE   Single  //
// ----------------------- //
/*                         */

.single-content {

width: 620px;
float: left;
position: relative;
padding: 0 0 0 0;
}

.single-post {

width:640px;

}


#comments {

  margin: 0 0 0 0;
  padding: 10px 0 0 10px;
  width: 640px;
  height: auto;
  float: left;
  display: block;
  position: static;
  clear:both;

}

#form-allowed-tags {


  width: 440px;

}

.comment-meta,
.comment-reply-link {

 font-size: .8em;

}

/*                         /*
// ----------------------- //
//  EMPOWERHOUSE   Pages   //
// ----------------------- //
/*                         */


.page {


	padding: 0 10px;

}

.sub-page-post  {


	font-family: "Fedra Serif A Book 2", "Georgia", serif;
	font-style: normal;
	font-weight: normal;
	font-stretch: normal;
	min-height:180px;
	
}

.sub-page-post strong {


	font-family:"Fedra Sans Screen Bold", "Lucida Sans", sans-serif;
	font-style: normal;
	font-weight: bold;
	font-stretch: normal;
	color: #ed0c6d;

}

.post_column_1{

	margin: -20px 0 0 0;
	position: relative;
	display: inline-table;

}

.size-full-caption,
.size-full-caption img{
	
	margin: 0px 0px .5px;

}

.column-container {

width: inherit;
height: auto;
position: relative;
padding: 10px 0;

}

.full {
	width:880px;
}




/*						    /*
   !!!!!!!!!!!!!!!!!!!!!!!

	   Sponsor Templates

   !!!!!!!!!!!!!!!!!!!!!!!
/*                          */


#primary {

	width: 260px;
	padding: 20px 0 0 0;
	display: block;
	

}

#sponsors-primary-top{

	height: 3px;
	width: 260px;
	background:url(../../../../images/empowerhouse/sponsors/sponsors_sidebar_top.gif) no-repeat;
	display:block;
	
}
#sponsors-primary-mid{

	width: 260px;
	background: #c2b495;
	display:inline-table;

}

#sponsors-primary-bottom{
	
	height:15px;
	width: 260px;
	background:url(../../../../images/empowerhouse/sponsors/sponsors_sidebar_bottom.gif) no-repeat;
	display: block;	

}

.sponsors-widget-area{

	float: right;
	margin: 10px -30px;
	position: relative;
}


.sponsor-content {
	
	float: left;
	padding: 0 12px;
	position: relative;
	width: 184px;
	height:140px;

}

.sponsor-content-double {
	
	float: left;
	padding: 0 12px;
	position: relative;
	width: 392px;
	height:140px;

}



.sponsor-heading {
	margin-bottom:10px;
	border-bottom:1px solid #ddd;
	border-bottom: 1px solid #DDD;
	background-color: #555;
	color: white;
	padding: 4px 0 1px 10px;
}

img.sponsor-logo {
	margin:0 auto 16px auto;
}


/*						    /*
   !!!!!!!!!!!!!!!!!!!!!!!

	   Partner Templates

   !!!!!!!!!!!!!!!!!!!!!!!
/*                          */

.partners-sub-page-post{

	width: 390px;
	height: 350px;
	padding: 15px 25px;
	display: inline;
	float: left;
	position: relative;
}

.partners-sub-page-post a {
	font-weight:bold;
	color: #ed0c6d;

}

.partners-image {

	position: relative;
	padding: 0 0 0 20px;


}

/*						    /*
   !!!!!!!!!!!!!!!!!!!!!!!

	   Team Templates

   !!!!!!!!!!!!!!!!!!!!!!!
/*                          */

.team-member {


	float: left;
	padding: 0 25px 30px;
	position: relative;
	display: inline-table;
	width: 200px;


}

.team-member h1,
.team-members h1 {

   font-family: "Fedra Serif A Bold";
   font-style: normal;
   font-weight: bold;
   font-stretch: normal;
   margin: -10px 0 0;

}

.team-member h2,
.team-members h2 {

   font-family: "Fedra Serif A Bold Italic";
   font-style: italic;
   font-weight: bold;
   font-stretch: normal;

}

.team-member h3,
.team-members h3 {
	
	font-family: "Fedra Serif A Book 2";
	font-style: normal;
	font-weight: normal;
	font-stretch: normal;
	font-size: .9em;
	line-height: 1em;

}

.team-member p,
.team-members p {
	
	margin: 10px 0px;
	font-family: "Fedra Serif A Book Italic 2";
	font-style: italic;
	font-weight: normal;
	font-stretch: normal;
	font-size: .9em;
	

}

.team-member h4,
.team-members h4 {
	
	margin: 10px 0px;
	font-family: "Fedra Serif A Book 2";
	font-style: normal;
	font-weight: normal;
	font-stretch: normal;
	font-size: 1em;
	

}


.team-members h1,
.team-members h2,
.team-members h3,
.team-members h4,
.team-members p {

	margin: 0 0 0 20px;

}

.team-members {


	float: left;
	padding: 0 0 30px 20px;
	position: relative;
	display: inline-table;
	width: 280px;


}

.team-members-side-links {
	float:left;
	margin:4px 0 0 16px;	
}


.team-members-side-links ul{
	margin-left:0px;
}


.team-photo {
	float:left;
}

.cat-link.team-members {
	margin: 0;
	padding: 0;
}


/*						    /*
   !!!!!!!!!!!!!!!!!!!!!!!

	  Sub-Nav Templates

   !!!!!!!!!!!!!!!!!!!!!!!
/*                          */

#sub-menu {

text-align: center;
position: static;
margin: 4px auto 0;


}

.sub-nav {

width: 940px;
text-align: center;
margin: 0 auto;
display: inline;
position: relative;

}

.sub-nav-left{

 height: 5px;
 width: 85px;
 border-top: 1px solid #b8b8b8;
 border-bottom: 1px solid #b8b8b8;
 display: inline-table;


}

.sub-nav-right{

 height: 5px;
 width: 85px;
 border-top: 1px solid #b8b8b8;
 border-bottom: 1px solid #b8b8b8;
 display: inline-table;
 
}

.subpage-nav-item li {

	display: inline;

}

.subpage-nav-item a {

	font-family: "Fedra Serif A Book Italic 2", "Georgia", serif;
	font-style: italic;
	font-weight: normal;
	font-stretch: normal;
	color: #404040;
	
}
	
	
.no-decoration,
.no-decoration a{

	font-family: "Fedra Serif A Book 2", "Georgia", serif;
	font-style: normal;
	font-weight: normal;
	font-stretch: normal;
	text-decoration: none;
	

}

.decoration,
.decoration a {

	text-decoration:underline;

}


ul.volunteer-opps {
	margin-top:14px;
}

ul.volunteer-opps li {
	font-size:.96em;
	width:100%;
	line-height:1.4em;
	margin-bottom:8px;
}


.workgroup-heading {
	font-size: 1.4em;
}


/*						    /*
   !!!!!!!!!!!!!!!!!!!!!!!

	       404 - Search -

   !!!!!!!!!!!!!!!!!!!!!!!
/*                          */


#page-title h4{

	font-size: 4em;


}


/**********************************

	GLOBAL UTILITY CLASSES

***********************************/

.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }



